#rightContainer  #PostalCodeSearchOnePage
{
    float: left;
    margin: 0 0 0 25px;
}

#leftContainer {
    width: 440px;
}

#leftContainer img
{
	float: right;
	margin: 15px 4px 0 0;
}

#rightContainer {
    width: 500px;
}

#fictiveOptions {
    padding: 0;
}


.questionAnswer  {
   padding:20px 0 0 0;
}

h2.subHeader
{
  display:none;}
  
  #companyList{display:none;}


span#ctl00_mainContentPlaceHolder_ctl05_ChoiceRadioButtonList{
 float: left;
    margin-left: 110px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
  }